div.galerie
{
	margin-bottom: 40px;
	float: left;
	padding-top: 30px;
}

div.galerie div.ce-row
{
	float: left;
	max-width: 30%; /*200px;*/
	margin-left: 10px;
	margin-bottom: 10px;
}
/* eingefügt wegen Hoch-, Querformat der Bilder */
.galerie .ce-row img {
  object-fit: cover;
  width: 200px;
  height: 133px !important;
}
div.galerie div.ce-row:first-child
{
	margin-left: 0px;
}

div.galerie div.ce-row:nth-child(3n+4)
{
	margin-left: 0px;
}